<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>seen-retrofit-bom</artifactId>
	<packaging>pom</packaging>
	<groupId>ir.co.dpq.seen</groupId>
	<version>${seen-retrofit.version}</version>

	<properties>
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>

		<seen-retrofit.version>1.0.1</seen-retrofit.version>
	</properties>

	<distributionManagement>
		<repository>
			<id>SeenMavenRepo.write</id>
			<url>${SeenMavenRepo.write.url}</url>
		</repository>
		<snapshotRepository>
			<id>SeenMavenRepo.write</id>
			<url>${SeenMavenRepo.write.url}</url>
		</snapshotRepository>
	</distributionManagement>

	<dependencyManagement>
		<dependencies>
			<dependency>
				<groupId>ir.co.dpq.seen</groupId>
				<artifactId>seen-retrofit-core</artifactId>
				<version>${seen-retrofit.version}</version>
			</dependency>
			<dependency>
				<groupId>ir.co.dpq.seen</groupId>
				<artifactId>seen-retrofit-cms</artifactId>
				<version>${seen-retrofit.version}</version>
			</dependency>
			<dependency>
				<groupId>ir.co.dpq.seen</groupId>
				<artifactId>seen-retrofit-notification</artifactId>
				<version>${seen-retrofit.version}</version>
			</dependency>
			<dependency>
				<groupId>ir.co.dpq.seen</groupId>
				<artifactId>seen-retrofit-user</artifactId>
				<version>${seen-retrofit.version}</version>
			</dependency>
			<dependency>
				<groupId>ir.co.dpq.seen</groupId>
				<artifactId>seen-retrofit-monitor</artifactId>
				<version>${seen-retrofit.version}</version>
			</dependency>
		</dependencies>
	</dependencyManagement>
</project>